## ros-lunar-rqt-joint-trajectory-controller 0.13.4

=== debian/changelog ===
ros-lunar-rqt-joint-trajectory-controller (0.13.4-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 25 Jun 2018 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.13.3-0stretch) stretch; urgency=high

  * fix license string
  * Contributors: Patrick Holthaus

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 26 Apr 2018 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.13.2-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 23 Dec 2017 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.13.1-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 06 Nov 2017 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.13.0-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 09 Aug 2017 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.12.3-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sat, 22 Apr 2017 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.12.2-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 20 Apr 2017 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.12.1-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 08 Mar 2017 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.12.0-0stretch) stretch; urgency=high

  * Change for format2
  * Add Enrique and Bence to maintainers
  * Contributors: Bence Magyar

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 15 Feb 2017 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.11.2-0stretch) stretch; urgency=high

  * Changes in import of Qt modules
  * Contributors: Carlos J. Rosales Gallegos

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 15 Aug 2016 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.11.1-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 22 May 2016 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.11.0-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 02 May 2016 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.10.0-0stretch) stretch; urgency=high

  * Adapt to new controller_manager_msgs/ControllerState message definition
  * Add vertical scrollbar to joints list
    - Add vertical scrollbar to joints list that appears only when required,
    i.e., when the plugin size cannot accommodate all controller joints.
    - Remove vertical spacer at the bottom of the plugin.
  * Clear controllers combo on cm change
    Clear the list of running joint trajectory controllers when the
    controller manager selection changes. This prevents potential conflicts when
    multiple controller managers have controllers with the same names.
  * Fail gracefully if URDF is not loaded
    Implement lazy loading of joint limits from URDF.
    This allows to start rqt_joint_trajectory_controller on an otherwise empty ROS
    node graph without crashing.
  * Save and restore plugin settings
    - Save current controller_manager and controller selection on plugin close
    - Restore last selection if controller manager and controller are running
  * Stricter controller validation
    Only display in the controller combo box those controllers that are running
    _and_ have position and velocity limits specified in the URDF. In the absence
    of limits information, it's not posible to properly initialize the GUI sliders.
  * Fix broken URDF joint limits parsing
  * Don't choke on missing URDF vel limits
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 20 Nov 2015 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.9.2-0stretch) stretch; urgency=high

  * rqt_joint_traj_controller: Add missing runtime dep
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.9.1-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.9.0-0stretch) stretch; urgency=high

  * New rqt plugin: joint_trajectory_controller rqt plugin.
    - Allows to select any running joint trajectory controller from any activecontroller manager
    
      * Two modes:
        - Monitor: Joint display shows actual positions of controller joints
        - Control: Joint display sends controller commands
      * Max joint speed is read from the URDF, but can be scaled down for safety
    
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.8.1-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.8.0-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 11 May 2014 23:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.7.3-0stretch) stretch; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 28 Oct 2014 00:00:00 -0000

ros-lunar-rqt-joint-trajectory-controller (0.7.2-0stretch) stretch; urgency=high




