=== debian/control ===
Source: ros-lunar-rqt-joint-trajectory-controller
Section: misc
Priority: extra
Maintainer: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://wiki.ros.org/rqt_joint_trajectory_controller
Standards-Version: 3.9.2

Package: ros-lunar-rqt-joint-trajectory-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-control-msgs, ros-lunar-controller-manager-msgs, ros-lunar-rospy, ros-lunar-rqt-gui, ros-lunar-rqt-gui-py, ros-lunar-trajectory-msgs
Description: Graphical frontend for interacting with joint_trajectory_controller instances.
